### Method

# Gimp Unit is_built_in

since: 3.0

#### Declaration [src]

    gboolean
    gimp_unit_is_built_in (
      GimpUnit* unit
    )

#### Description [src]

Returns whether the unit is built-in.

This procedure returns `unit` is a built-in unit. In particular the deletion flag cannot be set on built-in units.

Available since: 3.0

#### Return value

Type: `gboolean`

Whether `unit` is built-in.